RubyGems Navigation menu

knife-softlayer 0.3.6

A knife plugin for launching and bootstrapping instances in the IBM SoftLayer cloud.

Gemfile
          gem 'knife-softlayer', '~> 0.3.6'
  
  
  
  
  
  
  

install
          gem install knife-softlayer
  
  
  
  
  
  
  

Authors:

  • Matt Eldridge

Owners:

Licenses:

  • Apache 2.0

Total downloads 3,311

For this version 148

Show all versions (17 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.6 - November 5, 2014 (27.5 KB)
  2. 0.3.5 - October 8, 2014 (27.5 KB)
  3. 0.3.3 - September 12, 2014 (27.5 KB)
  4. 0.3.2 - August 15, 2014 (27.5 KB)
  5. 0.3.1 - August 15, 2014 (27.5 KB)
Show all versions (17 total)